=== debian/changelog ===
ros-kinetic-thormang3-imu-3dm-gx4 (0.2.0-0xenial) xenial; urgency=high

  * added meta package for thormang3_mpc_sensors
  * added imu package for thormang3
  * moved header file
  * refactoring to release
  * Contributors: SCH, Pyo

 -- Pyo <pyo@robotis.com>  Tue, 27 Mar 2018 15:00:00 -0000

ros-kinetic-thormang3-imu-3dm-gx4 (0.1.3-0xenial) xenial; urgency=high

  * updated cmake file for ros install
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-thormang3-imu-3dm-gx4 (0.1.2-0xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-kinetic-thormang3-imu-3dm-gx4 (0.1.1-0xenial) xenial; urgency=high

  * fixed minor bug
  * package name changed: imu_3dm_gx4 -> thormang3_imu_3dm_gx4
  * Contributors: Jay Song

 -- Pyo <pyo@robotis.com>  Thu, 18 Aug 2016 15:00:00 -0000

ros-kinetic-thormang3-imu-3dm-gx4 (0.1.0-0xenial) xenial; urgency=high

  * modified package information for release
  * modified the original sources (imu_3dm_gx4)
  * Contributors: Jay Song, Zerom, Pyo

 -- Pyo <pyo@robotis.com>  Wed, 17 Aug 2016 15:00:00 -0000
