=== debian/control ===
Source: ros-kinetic-thormang3-imu-3dm-gx4
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-kinetic-catkin, ros-kinetic-diagnostic-updater, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Homepage: http://wiki.ros.org/thormang3_imu_3dm_gx4
Standards-Version: 3.9.2

Package: ros-kinetic-thormang3-imu-3dm-gx4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-kinetic-diagnostic-updater, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Description: Driver for Microstrain 3DM-GX4-25 IMU This package is modified by robotis.
 The original version is Kumar Robotics's imu_3dm_gx4 package.
